/* begin leftsidebar */
#leftsidebar
{
	position: relative;
	margin-top:-10px;
	padding:0px;
	float: left;
	overflow: show;
	width: 319px;
	height:100%;
}
/* end leftsidebar */

/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 13px 13px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 13px 13px);
}

.art-Sheet-bl
{
	clip: rect(13px 13px auto auto);
}

.art-Sheet-br
{
	clip: rect(13px auto auto 13px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 13px auto);
}

.art-Sheet-bc
{
	clip: rect(13px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 13px);
}

.art-Sheet-cl
{
	clip: rect(auto 13px auto auto);
}

.art-Sheet-body
{
	zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{
	clip: rect(auto auto auto 992px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Block */

.art-Block-body
{
	zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.art-BlockContent-body
{
	zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.art-Post-body
{
	zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 400px);
}
/* end Button */

